Subject: Re: About Missouri
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 2 Feb 2007 09:46:10 -0500

The information is coming from our accountants.  We will send them out as soon as we get them.  I will look for Missouri.  It must have got moved to the back with some other things I moved.  Thanks! ...Mike
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, February 02, 2007 8:53 AM
  Subject: About Missouri

   Mike, I don't have Missouri in my computer. I haven't got the paper for filing my taxes yet. Do they need any info about me?
                                      Have a great day,
                                                  Doris

------------------------------------------------------------------------------
  Check out the new AOL. Most comprehensive set of free safety and security tools, free access to millions of high-quality videos from across the web, free AOL Mail and more.